@charset "utf-8";
/* CSS Document */
/*===========================
		COMMON css
===========================*/
/* @import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap"); */
html {
  scroll-behavior: smooth;
}
body {
  /* font-family: "Inter", sans-serif !important; */
  font-weight: normal;
  font-style: normal;
  /* color: #5d657b; */
  overflow-x: hidden;
  /* background: #f1f4fb; */
}
body:before {
  position: absolute;
  content: "";
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
}
body.show-sidebar:before {
  opacity: 1;
  visibility: visible;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:focus, input:focus, textarea:focus, button:focus, .btn:focus, .btn.focus, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active {
  text-decoration: none;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
a:hover {
  color: #4a6cf7;
}
button, a {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
a, a:focus, a:hover {
  text-decoration: none;
}
i, span, a {
  display: inline-block;
}
audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}
ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
p {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  margin: 0px;
}
.img-bg {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
.para-width-500 {
  max-width: 500px;
  width: 100%;
}
@media (max-width: 767px) {
  .container {
    padding: 0 30px;
  }
}
/* ========== header css ========== */
.header {
  padding: 10px;
  background: #fff;
  box-shadow: 0 2px 5px #e7e5e5;
  position: fixed;
  width: 100%;
  z-index: 1;
}
.logo {
  padding-top: 10px;
}
.header .header-right {
  display: flex;
  justify-content: flex-end;
}
.header .header-right button {
  border: 1px solid #efefef;
  background: rgba(239, 239, 239, 0.5);
  border-radius: 10px;
  height: 46px;
  width: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-right: 20px;
}
.header .header-right button::after {
  display: none;
}
.header .header-right button span {
  position: absolute;
  width: 20px;
  height: 20px;
  background: #0dce95;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -8px;
  right: -6px;
  font-size: 12px;
  font-weight: 500;
}
.header-message-box button span {
  background: #f72e65 !important;
}
.header .header-right .dropdown-menu {
  width: 350px;
  border: 1px solid #efefef;
  padding: 10px 10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  top: 24px !important;
  right: 0;
  position: absolute;
  transform: translate3d(0px, 60px, 0px);
  border-radius: 10px;
}
.header .header-right .dropdown-menu li {
  padding: 3px 0px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  border-bottom: 1px solid #efefef;
  position: relative;
  z-index: 2;
}
.header .header-right .dropdown-menu li:hover a {
  color: #4a6cf7;
  background: rgba(74, 108, 247, 0.05);
}
.header .header-right .dropdown-menu li:last-child {
  border-bottom: none;
}
.header .header-right .dropdown-menu li a {
  padding: 8px 12px;
  display: flex;
  color: rgba(0, 0, 0, 0.7);
  border-radius: 6px;
}
.header .header-right .dropdown-menu li a .image {
  max-width: 35px;
  width: 100%;
  height: 35px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 12px;
}
.header .header-right .dropdown-menu li a .image img {
  width: 100%;
}
.header .header-right .dropdown-menu li a .content {
  width: 100%;
}
.header .header-right .dropdown-menu li a .content h6 {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 600;
  line-height: 1;
}
.header .header-right .dropdown-menu li a .content p {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 0px;
  line-height: 1.4;
}
.header .header-right .dropdown-menu li a .content span {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.5);
}
.header .header-right .dropdown-box {
  position: relative;
}
.header .header-right .notification-box, .header .header-right .header-message-box {
  position: relative;
}
.header .header-right .notification-box .dropdown-menu.dropdown-menu-end {
  transform: translate3d(0px, 60px, 0px);
}
.header .header-right .header-message-box .dropdown-menu.dropdown-menu-end {
  transform: translate3d(0px, 60px, 0px);
}
.header .header-right .profile-box {
  display: flex;
  position: relative;
}
.header .header-right .profile-box button {
  width: auto;
}
.header .header-right .profile-box .dropdown-menu {
  width: 230px;
}
.header .header-right .profile-box .dropdown-menu.dropdown-menu-end {
  transform: translate3d(0px, 60px, 0px);
}
.header .header-right .profile-box .dropdown-menu li {
  border-bottom: none;
}
.header .header-right .profile-box .dropdown-menu li a {
  font-size: 14px;
  display: flex;
  align-items: center;
}
.header .header-right .profile-box .dropdown-menu li a i {
  margin-right: 15px;
  font-weight: 700;
}
.header .header-right .profile-box .profile-info {
  margin: 0 5px;
}
.header .header-right .profile-box .profile-info .info {
  display: flex;
  align-items: center;
}
.header .header-right .profile-box .profile-info .info .image {
  /* border: 2px solid #f9f9f9; */
  -webkit-box-shadow: 0px 21px 25px rgba(218, 223, 227, 0.8);
  -moz-box-shadow: 0px 21px 25px rgba(218, 223, 227, 0.8);
  box-shadow: 0px 21px 25px rgba(218, 223, 227, 0.8);
  width: 46px;
  height: 46px;
  border-radius: 50%;
  margin-left: 16px;
  position: relative;
}
.header .header-right .profile-box .profile-info .info .image .status {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid #e5e5e5;
  background: #219653;
  position: absolute;
  bottom: 0;
  right: 0;
  top: auto;
}
.header .header-right .profile-box .profile-info .info .image img {
  width: 100%;
  border-radius: 50%;
}


.content-area {
  position: relative;
  top: 67px;
}


/*-----Menu Bar---*/
.menu-bar {
  position: fixed;
  left: 0;
  height: 100%;
  background: #124f85;
  width: 100px;
  text-align: center;
}
.main-nav li {
  border-bottom: solid 1px #124f85;
}
.main-nav li a {
  width: 100%;
  color: #fff;
  padding: 30px 15px;
 
}
.main-nav li i {
  font-size: 35px;
}
.main-nav .active, .main-nav li:hover {
  background: #006cb6;
}


.inner-contents {
  /* margin-left: 120px; */
  margin-right: 10px;
}
.title-wrapper {
  padding-top: 30px;
}
.title h2 {
  color: #333333;
}
.btn-right {
  text-align: right;
}
.btn-right .btn{
  margin-right:5px;
}
.btn-right .btn-primary {
  background: #006cb6;
  border-color: #006cb6;
}
.btn-right .btn-primary:hover {
  background: #124f84;
  border-color: #124f84;
}
/* .btn-right .btn-secondary {
  background: #ebebeb;
  border-color: #ccc;
  color: #006cb6;
}
.btn-right .btn-secondary:hover {
  background: #fff;
  border-color: #ccc;
} */
.card {
  background: #fff;
  box-shadow: 0px 2px 3px #ededed;
  border: none;
  border-radius: 0;
  padding: 10px;
  margin: 20px 0;
}
.card-head {
  border-bottom: solid 1px #ccc;
  padding: 8px 0px;
  margin: 0px;
  margin-bottom: 5px;
}
.card-title {
  color: #006cb6;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
}
.export {
  float: right;
  margin-top: 0px;
}
.ms-n5 {
  margin-left: -40px;
}
.search-area {
  margin: 0;
  padding: 10px 0;
}
.search-box {
  width: 95%;
  float: right;
}
.search-box i {
  font-weight: bold;
  color: #006cb6;
}
.search-box .input-group .btn{
  z-index: 0;
}
.footer {
  /* text-align: center; */
  position: fixed;
  bottom: 0;
  width: 100%;
}
.footer p {
  font-size: 12px;
  color: #7e7d7d;
}
/* .table-contents {
  margin: 0;
  padding: 0;
  max-height: 400px;
  overflow: scroll;
}
.table-contents thead {
  background: #d6e1ea;
}
.table-contents .table > :not(:first-child) {
  border-top: 1px solid #ccc;
}
.table-contents th {
  font-size: 14px;
  color: #333;
  position: sticky;
  top: 0;
  background: #d6e1ea;
}
.table-contents td {
  font-size: 13px;
  color: #124f84;
} */
#style-3::-webkit-scrollbar-track {
  background-color: #F5F5F5;
}
#style-3::-webkit-scrollbar {
  width: 3px;
  background-color: #F5F5F5;
}
#style-3::-webkit-scrollbar-thumb {
  background-color: #7da7c3;
}
.paging {
  margin: 5px 0;
}
.paging p {
  font-size: 14px;
  color: #333;
  font-weight: 500;
}
.paging input {
  width: 40px;
  border: solid 1px #afacac;
  text-align: center;
}
.paging .pagination {
  float: right;
}
.paging .pagination .page-item {
  font-size: 14px;
  color: #124f84;
  margin: 5px;
}
.paging .pagination .page-link {
  padding: 0px 10px;
  font-size: 22px;
  font-weight: 500;
}
.paging .pt-5 {
  padding-top: 5px !important;
}
aside, main {
  height: 100vh;
  min-height: 580px;
}
aside {
  width: 300px;
  right: 0;
  z-index: 1001;
  position: fixed;
  /* -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  background-color: #fff;
  -webkit-transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1);
  transition: 1s transform cubic-bezier(0.23, 1, 0.32, 1), 1s -webkit-transform cubic-bezier(0.23, 1, 0.32, 1); */
}
/* .show-sidebar aside {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
} */
aside .toggle {
  padding-left: 30px;
  padding-top: 30px;
  position: absolute;
  right: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}
.show-sidebar aside .toggle .burger:before, .show-sidebar aside .toggle .burger span, .show-sidebar aside .toggle .burger:after {
  background: #fff;
}
/* .show-sidebar aside {
  -webkit-box-shadow: 10px 0 30px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 10px 0 30px 0 rgba(0, 0, 0, 0.1);
} */
aside .side-inner {
  padding: 0px 0;
  height: 100vh;
/*
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
*/
}
/* aside .side-inner .profile {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #efefef;
}
aside .side-inner .profile img {
  width: 100px;
  margin: 0 auto 20px auto;
  border-radius: 50%;
}
aside .side-inner .profile .name {
  font-size: 18px;
  margin-bottom: 0;
}
aside .side-inner .profile .designation {
  font-size: 14px;
  color: #124f84;
}
aside .side-inner .profile p {
  font-size: 14px;
  color: #333;
}
aside .side-inner .profile .timezone{
  font-size: 12px;
  color: #333;	
} */

aside .side-inner .nav-menu ul, aside .side-inner .nav-menu ul li {
  padding: 0;
  margin: 0px;
  list-style: none;
}
aside .side-inner .nav-menu ul li a {
  display: block;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #8b8b8b;
  position: relative;
  -webkit-transition: .3s padding-left ease;
  -o-transition: .3s padding-left ease;
  transition: .3s padding-left ease;
}
aside .side-inner .nav-menu ul li a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0px;
  background-color: #124f84;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s opacity ease, .3s visibility ease, .3s width ease;
  -o-transition: .3s opacity ease, .3s visibility ease, .3s width ease;
  transition: .3s opacity ease, .3s visibility ease, .3s width ease;
}
aside .side-inner .nav-menu ul li a:active, aside .side-inner .nav-menu ul li a:focus, aside .side-inner .nav-menu ul li a:hover {
  outline: none;
}
aside .side-inner .nav-menu ul li a:hover {
  background: #fcfcfc;
  color: #000;
}
aside .side-inner .nav-menu ul li a:hover:before {
  width: 4px;
  opacity: 1;
  visibility: visible;
}
aside .side-inner .nav-menu ul li.active a {
  background: #fcfcfc;
  color: #000;
}
aside .side-inner .nav-menu ul li.active a:before {
  opacity: 1;
  visibility: visible;
  width: 4px;
}
aside .side-inner .nav-menu ul li i{
	color: #124f84;
}

aside .side-inner .btn-info{
	background: #a92607;
    color: #FFF;
    border: none;
    width: 95%;
    margin: 0 10px;
    text-align: center;
    position: absolute;
    bottom: 100px;
}



.add-customer .modal-content{
  border-radius: 0!important;
  border:solid 1px #006cb6;
}
.add-customer .modal-title {
  color: #000;
}
.add-customer .modal-title span{
  color: #fff;
  background-color: rgb(245, 3, 3);
  padding: 5px;
  font-size: 13px;
  font-weight: normal;
}
.add-customer .nav-tabs {
  border-bottom: 1px solid #006cb6;
  margin-bottom: 20px;
}

.add-customer .nav-tabs .nav-item.show .nav-link, .add-customer .nav-tabs .nav-link.active, .add-customer .nav-tabs .nav-link:hover {
  color: #000000;
  background-color: #fff;
  border:none;
  border-bottom: solid 2px #006cb6;
}
.add-customer h4{
  font-size: 16px;
  color: #000;
}
.add-customer .form-control{
  border-radius: 0;
}

.add-customer .form-floating>label {
  font-size: 14px;
}

@media (min-width: 1200px)
{
.modal-xl {
    max-width: 98%;
}
}

